apiVersion: v1
kind: Secret
metadata:
  name: {{ .Values.accountName }}-token
  annotations:
    kubernetes.io/service-account.name: {{ .Values.accountName }}
type: kubernetes.io/service-account-token
